@import url('https://fonts.googleapis.com/css?family=Didact+Gothic|Lato:400,700,900&display=swap');


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: 'Lato', sans-serif;
    color: #000;
}
.clear {
    clear: both;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.text-centre {
    text-align: center;
}
.container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}
.flex-item-6 {
    width: 50%;
}
.flex-item-3 {
    width: 25%;
}
.wrapper {
    width: 90%;
    max-width: 100%;
    margin: 0 auto;
    clear: both;
}
.banner h1 {
    font-weight: 800;
    text-align: center;
    font-size: 50px;
    padding: 30px 0;
}

h2 {
    font-weight: 900;
    text-align: center;
    font-size: 30px;
    padding: 0 0 30px;
    text-transform: uppercase;
}
.btn {
    border: none;
    border-radius: 0;
    padding: 0.75rem 3.5rem;
    font-weight: 800;
    font-size: 14px;
    margin-top: 25px;
    background: none;
    color: black;
    border: 2px solid black;
    letter-spacing: 1px;
    transition: border ease 0.3s;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
}
.banner p {
    font-weight: 700;
}
.btn:hover {
    border-color: transparent;
    border-bottom-color: #F3A6AF;
}
.form-group {
    margin-bottom: 15px;
}
.form-group .form-control {
    width: 100%;
    padding: 6px 12px;
    border: 1px solid #ccc;
    box-sizing: border-box;
}
.form-group label {
    margin-bottom: 5px;
    display: inline-block;
}

/* --------------------------- Header CSS--------------------- */

header {
    padding: 20px 0;
    box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.6);
    position: relative;
}
header .logo {
    float: left;
}
header nav {
    float: right;
    margin-top: 15px;
}
header nav ul li {
    list-style-type: none;
    display: inline-block;
}
header nav ul li a {
    text-decoration: none;
    padding: 10px 15px;
    display: block;
    margin: 0 15px;
    color: black;
    font-weight: bold;
    border-bottom: 3px solid white;
    transition: all cubic-bezier(0.4, 0, 1, 1) 0.3s;
}
header nav ul li a:hover, header nav ul li a.active {
    border-bottom: 3px solid #F3A6AF;
}

/* --------------------------------------------------------- */


.banner {
    background: #78d8da;
    padding: 53px 0;
    text-align: center;
}
.banner h1 {
    font-weight: 800;
    text-align: center;
    font-size: 50px;
    padding: 30px 0;
}
.banner p {
    width: 80%;
    margin: 0 auto;
    text-align: center;
}
.image-cont img {
    max-width: 100%;
}

.portfolio-content {
    padding: 30px 0;
    background: #bfeeec;
}
.portfolio-content .image-cont {
    padding: 20px;
    margin-bottom: 30px;
    cursor: pointer;
    position: relative;
}
.portfolio-content .image-cont .inner {
    background: rgba(0,0,0,0.8);
    position: absolute;
    top: 20px;
    bottom: 20px;
    left: 20px;
    right: 20px;
    opacity: 0;
    z-index: 1;
    transition: opacity ease 0.3s;
    color: #fff;
}
.portfolio-content .image-cont .inner:hover {
    opacity: 1;
}
.portfolio-content .image-cont .inner h3 {
    font-weight: 900;
    font-size: 26px;
    text-align: center;
    line-height: 150px;
}
.resume-content h2 {
    text-align: left;
}
.resume-content {
    padding: 30px 0;
    background: #bfeeec;
}
.resume-content p {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 15px;
}
.resume-content h3 {
    padding: 15px 0;
}
.resume-content ul {
    padding-left: 20px;
    margin-top: 15px;
}
.resume-content ul li {
    padding-bottom: 10px;
}
.resume-content .resume-right {
    padding-top: 150px;
}
.contact-content h2 {
    text-align: left;
}
.contact-content {
    padding: 30px 0;
    background: #bfeeec;
}
.contact-content .contact-form {
    padding-right: 30px;
}
.contact-content .contact-right {
    padding-top: 10px;
    padding-left: 30px;
}
.contact-content .contact-right h3 {
    text-transform: uppercase;
    padding-bottom: 15px;
}
.contact-content .contact-right p {
    line-height: 28px;
}

/* --------------------------------Footer CSS --------------------------- */
footer {
    background: #ff6085;
    color: white;
    padding: 10px 0;
}
.social-icons {
    text-align: right;
    padding-top: 10px;
}
.social-icons a {
    display: inline-block;
    padding: 0 10px;
    color: white;
}
/* ------------------------------------------------------------------------ */

/* -------------------------- CSS for Responsiveness ---------------------- */
@media  (max-width: 768px) {
    .wrapper {
        width: 100%;
        padding: 0 20px;
    }
    h2 {
        font-size: 22px;
    }
    header .logo, header nav {
        float: none;
        text-align: center;
    }
    header nav ul li a {
        margin: 0 2px;
        padding: 10px 5px;
    }
    .flex-item-6 {
        width: 100%;
    }   
    .banner p {
        width: 100%;
    }
    .banner h1 {
        font-size: 30px;
    }
    .banner .image-cont {
        margin-top: 30px;
    }
    .portfolio-content .image-cont .inner h3 {
        font-size: 16px;
        line-height: 24px;
        padding-top: 20px;
    }
    .resume-content .resume-right {
        padding-top: 30px;
    }
    .contact-content .contact-right {
        padding-left: 0;
        margin-top: 30px;
    }
    footer {
        text-align: center;
    }
    footer .social-icons {
        text-align: center;
    }
}